{
	"tabBar": {
		"color": "#000000",
		"selectedColor": "#fa2209",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
			"pagePath": "pages/index/index",
			"iconPath": "static/tabbar/home.png",
			"selectedIconPath": "static/tabbar/home-active.png",
			"text": "首页"
		}, {
			"pagePath": "pages/category/index",
			"iconPath": "static/tabbar/cate.png",
			"selectedIconPath": "static/tabbar/cate-active.png",
			"text": "分类"
		}, {
			"pagePath": "pages/serve/index",
			"iconPath": "static/tabbar/serve.png",
			"selectedIconPath": "static/tabbar/serve-active.png",
			"text": "服务"
		}, {
			"pagePath": "pages/cart/index",
			"iconPath": "static/tabbar/cart.png",
			"selectedIconPath": "static/tabbar/cart-active.png",
			"text": "购物车"
		}, {
			"pagePath": "pages/user/index",
			"iconPath": "static/tabbar/user.png",
			"selectedIconPath": "static/tabbar/user-active.png",
			"text": "我的"
		}]
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages

		{
			"path": "pages/index/index",
			"style": {
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/serve/index",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTitleText": "服务"
			}
		},
		{
			"path": "pages/category/index",
			"style": {
				"navigationBarTitleText": "全部分类"
			}
		},
		{
			"path": "pages/cart/index",
			"style": {
				"navigationBarTitleText": "购物车"
			}
		},
		{
			"path": "pages/user/index",
			"style": {
				"navigationBarTitleText": "个人中心",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom",
				"mp-alipay": {
					"defaultTitle": "",
					"transparentTitle": "always"
				}
			}
		},
		{
			"path": "pages/serve/install",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTitleText": "安装报修"
			}
		},
		{
			"path": "pages/member/index",
			"style": {
				// "navigationBarTitleText": "会员中心",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/memberInfo/index",
			"style": {
				// "navigationBarTitleText": "会员购买记录",
				"navigationStyle": "custom"
			}
		},


		{
			"path": "pages/invite/index",
			"style": {
				"navigationBarTitleText": "邀请有礼",
				"navigationBarBackgroundColor": "#FF4A49",
				"navigationBarTextStyle": "white"
			}
		}, {
			"path": "pages/invite/list",
			"style": {
				"navigationBarTitleText": "邀请记录"
			}
		}, {
			"path": "pages/invite/rule",
			"style": {
				"navigationBarTitleText": "邀请规则"
			}
		},
		{
			"path": "pages/custom/index",
			"style": {
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/search/index",
			"style": {
				"navigationStyle": "default",
				"navigationBarTitleText": "商品搜索"
			}
		},
		{
			"path": "pages/login/index",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "会员登录"
			}
		},
		{
			"path": "pages/user/bind/index",
			"style": {
				"navigationBarTitleText": "绑定手机"
			}
		},
		{
			"path": "pages/user/personal/index",
			"style": {
				"navigationBarTitleText": "个人信息"
			}
		},
		{
			"path": "pages/article/index",
			"style": {
				"navigationBarTitleText": "资讯列表"
			}
		},
		{
			"path": "pages/article/detail",
			"style": {
				"navigationBarTitleText": "资讯详情"
			}
		},
		{
			"path": "pages/help/index",
			"style": {
				"navigationBarTitleText": "帮助中心"
			}
		},
		{
			"path": "pages/coupon/index",
			"style": {
				"navigationBarTitleText": "领券中心"
			}
		},
		{
			"path": "pages/comment/index",
			"style": {
				"navigationBarTitleText": "商品评价页"
			}
		},
		{
			"path": "pages/my-coupon/index",
			"style": {
				"navigationBarTitleText": "我的优惠券"
			}
		},
		{
			"path": "pages/address/index",
			"style": {
				"navigationBarTitleText": "收货地址"
			}
		},
		{
			"path": "pages/address/create",
			"style": {
				"navigationBarTitleText": "新增收货地址"
			}
		},
		{
			"path": "pages/address/update",
			"style": {
				"navigationBarTitleText": "编辑收货地址"
			}
		},
		{
			"path": "pages/points/log",
			"style": {
				"navigationBarTitleText": "账单明细"
			}
		},
		{
			"path": "pages/wallet/index",
			"style": {
				"navigationBarTitleText": "我的钱包"
			}
		},
		{
			"path": "pages/wallet/balance/log",
			"style": {
				"navigationBarTitleText": "账单详情"
			}
		},
		{
			"path": "pages/wallet/recharge/index",
			"style": {
				"navigationBarTitleText": "充值中心"
			}
		},
		{
			"path": "pages/wallet/recharge/order",
			"style": {
				"navigationBarTitleText": "充值记录"
			}
		},
		{
			"path": "pages/checkout/index",
			"style": {
				"navigationBarTitleText": "订单结算台"
			}
		},
		{
			"path": "pages/checkout/cashier/index",
			"style": {
				"navigationBarTitleText": "支付订单"
			}
		},
		{
			"path": "pages/sureOrder/index",
			"style": {
				"navigationBarTitleText": "确认订单",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/refund/index",
			"style": {
				"navigationBarTitleText": "退换/售后"
			}
		},
		{
			"path": "pages/refund/detail",
			"style": {
				"navigationBarTitleText": "售后详情"
			}
		},
		{
			"path": "pages/refund/apply",
			"style": {
				"navigationBarTitleText": "申请售后"
			}
		},
		{
			"path": "pages/shop/extract",
			"style": {
				"navigationBarTitleText": "选择自提门店"
			}
		},
		{
			"path": "pages/shop/detail",
			"style": {
				"navigationBarTitleText": "门店详情"
			}
		},
		{
			"path": "pages/dealer/index",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/dealer/apply",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/dealer/commission",
			"style": {
				"navigationBarTitleText": "分销佣金"
			}
		},
		{
			"path": "pages/dealer/withdraw/apply",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/dealer/withdraw/list",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/dealer/poster",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/dealer/order",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/dealer/team",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/sharp/index",
			"style": {
				"navigationBarTitleText": "整点秒杀会场",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/sharp/goods/index",
			"style": {
				"navigationBarTitleText": "秒杀商品详情"
			}
		},
		{
			"path": "pages/live/index",
			"style": {
				"navigationBarTitleText": "直播列表",
				"enablePullDownRefresh": true
			}
		}, {
			"path": "pages/invoice/index",
			"style": {
				"navigationBarTitleText": "我的发票抬头",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/invoice/indexset",
			"style": {
				"navigationBarTitleText": "发票助手",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/invoice/detail",
			"style": {
				"navigationBarTitleText": "我的发票抬头",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/invoice/edit",
			"style": {
				"navigationBarTitleText": "申请发票",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/invoice/editset",
			"style": {
				"navigationBarTitleText": "发票抬头",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/invoice/list",
			"style": {
				"navigationBarTitleText": "申请记录",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/user/vip/goods",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false
			}

		}
	],
	"subPackages": [{
			"root": "pages/news/",
			"pages": [{
					"path": "article/classify",
					"style": {
						"navigationBarTitleText": "文章分类",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "article/add",
					"style": {
						"navigationBarTitleText": "文章详情",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "rules/index",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "rules/rulesList",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "article/detail",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "article/index",
					"style": {
						"navigationBarTitleText": "文章管理",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "user/rechargeList",
					"style": {
						"navigationBarTitleText": "提现记录",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "user/recharge",
					"style": {
						"navigationBarTitleText": "余额充值",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "user/refundDetail",
					"style": {
						"navigationBarTitleText": "退货退款详情",
						"navigationStyle": "custom",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "user/refundPrice",
					"style": {
						"navigationBarTitleText": "退货运费",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "user/withdrawal",
					"style": {
						"navigationBarTitleText": "立即提现",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "user/message",
					"style": {
						"navigationBarTitleText": "消息",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "user/report",
					"style": {
						"navigationBarTitleText": "数据统计",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "user/invite",
					"style": {
						"navigationBarTitleText": "我的邀请",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "user/index",
					"style": {
						"navigationBarTitleText": "会员管理",
						"navigationStyle": "custom",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "user/vip",
					"style": {
						"navigationBarTitleText": "会员管理",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "goods/sku",
					"style": {
						"navigationBarTitleText": "商品规格",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "goods/oneGrounding",
					"style": {
						"navigationBarTitleText": "采集列表",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "goods/addOneGround",
					"style": {
						"navigationBarTitleText": "一键上架",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "goods/classification",
					"style": {
						"navigationBarTitleText": "商品分类",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "goods/classify",
					"style": {
						"navigationBarTitleText": "商品分类",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "goods/list",
					"style": {
						"navigationBarTitleText": "商品查询",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "goods/batchdel",
					"style": {
						"navigationBarTitleText": "删除商品",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "goods/del",
					"style": {
						"navigationBarTitleText": "删除商品",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "consult/storeEdit",
					"style": {
						"navigationBarTitleText": "店铺设置",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "consult/store",
					"style": {
						"navigationBarTitleText": "门店相册",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "consult/comment",
					"style": {
						"navigationBarTitleText": "评论",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "consult/about",
					"style": {
						"navigationBarTitleText": "联系我们",
						"navigationStyle": "custom",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "consult/index",
					"style": {
						"navigationBarTitleText": "咨询",
						"navigationStyle": "custom",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "park/index",
					"style": {
						"navigationBarTitleText": "停车指引",
						"navigationStyle": "custom",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "park/browsingHistory",
					"style": {
						"navigationBarTitleText": "浏览记录",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "park/recordHistory",
					"style": {
						"navigationBarTitleText": "预约记录",
						"enablePullDownRefresh": false
					}
				}, {
					"path": "park/addressList",
					"style": {
						"navigationBarTitleText": "地址",
						"enablePullDownRefresh": false
					}
				}, {
					"path": "park/addressEdit",
					"style": {
						"navigationBarTitleText": "地址",
						"enablePullDownRefresh": false
					}
				}, {
					"path": "park/personal",
					"style": {
						"navigationBarTitleText": "编辑信息",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "coupon/index",
					"style": {
						"navigationBarTitleText": "领券中心",
						"navigationBarBackgroundColor": "#FB3A22",
						"navigationBarTextStyle": "white",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "coupon/list",
					"style": {
						"navigationBarTitleText": "领券中心",
						"navigationBarBackgroundColor": "#FB3A22",
						"navigationBarTextStyle": "white",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "recycling/index",
					"style": {
						"navigationBarTitleText": "旧物回收",
						"navigationStyle": "custom",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "recycling/detail",
					"style": {
						"navigationBarTitleText": "详情页",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "recycling/confirm",
					"style": {
						"navigationBarTitleText": "确认服务订单",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "recycling/confirm1",
					"style": {
						"navigationBarTitleText": "确认订单",
						"enablePullDownRefresh": false
					}
				}, {
					"path": "recycling/recoveryList",
					"style": {
						"navigationBarTitleText": "回收订单",
						"enablePullDownRefresh": false
					}
				}, {
					"path": "recycling/orderList",
					"style": {
						"navigationBarTitleText": "服务订单",
						"enablePullDownRefresh": true
					}
				}, {
					"path": "recycling/orderDetail",
					"style": {
						"navigationBarTitleText": "订单详情",
						"navigationStyle": "custom",
						"enablePullDownRefresh": false
					}
				}, {
					"path": "recycling/pay",
					"style": {
						"navigationBarTitleText": "支付方式",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "recycling/timer",
					"style": {
						"navigationBarTitleText": "选择时间",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "recycling/order",
					"style": {
						"navigationBarTitleText": "订单详情",
						"navigationStyle": "custom",
						"enablePullDownRefresh": false
					}
				}
			]
		},
		{
			"root": "pages/goods/",
			"pages": [{
					"path": "list",
					"style": {
						"navigationBarTitleText": "商品列表",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "detail",
					"style": {
						"navigationStyle": "custom"
						// "navigationBarTitleText": "商品详情页"
					}
				}
			]
		},
		{
			"root": "pages/bargain/",
			"pages": [{
					"path": "index",
					"style": {
						"navigationBarTitleText": "砍价会场"
					}
				},
				{
					"path": "goods/index",
					"style": {
						"navigationBarTitleText": "砍价商品"
					}
				},
				{
					"path": "task",
					"style": {
						"navigationBarTitleText": "砍价任务"
					}
				}
			]
		},
		{
			"root": "pages/groupon/",
			"pages": [{
					"path": "index",
					"style": {
						"navigationBarTitleText": "拼团活动"
					}
				},
				{
					"path": "goods/index",
					"style": {
						"navigationBarTitleText": "拼团商品"
					}
				},
				{
					"path": "task/index",
					"style": {
						"navigationBarTitleText": "拼团详情",
						// "navigationStyle": "custom"
						"navigationBarBackgroundColor": "#FF5644",
						"navigationBarTextStyle": "white"
					}
				}
			]
		},
		{
			"root": "pages/order/",
			"pages": [{
					"path": "refund/refund",
					"style": {
						"navigationBarTitleText": "申请退款",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "refund/index",
					"style": {
						"navigationBarTitleText": "申请售后",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "refund/freight",
					"style": {
						"navigationBarTitleText": "退货运费",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "refund/refund1",
					"style": {
						"navigationBarTitleText": "申请退款",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "refund/refundDetail",
					"style": {
						"navigationBarTitleText": "退货退款详情",
						"navigationStyle": "custom",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "refund/refundDetail1",
					"style": {
						"navigationBarTitleText": "退货退款详情",
						"navigationStyle": "custom",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "center",
					"style": {
						"navigationBarTitleText": "订单中心",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "index",
					"style": {
						"navigationBarTitleText": "我的订单",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "detail",
					"style": {
						"navigationStyle": "custom"
						// "navigationBarTitleText": "订单详情",
						// "navigationBarTextStyle": "black",
						// "navigationBarBackgroundColor": "#ffaaff"
					}
				},
				{
					"path": "express/index",
					"style": {
						"navigationBarTitleText": "物流跟踪"
					}
				},
				{
					"path": "extract/check",
					"style": {
						"navigationBarTitleText": "订单自提核销"
					}
				},
				{
					"path": "comment/index",
					"style": {
						"navigationBarTitleText": "订单评价"
					}
				}
			]
		},
		{
			"root": "pages/activity/",
			"pages": [{
					"path": "presale",
					"style": {
						"navigationBarTitleText": "预售专区",
						"enablePullDownRefresh": false

					}
				},
				{
					"path": "charts",
					"style": {
						"navigationBarTitleText": "排行榜列表",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "ranking",
					"style": {
						"navigationBarTitleText": "排行榜",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "newGoods",
					"style": {
						"navigationBarTitleText": "新品首发",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "seckill",
					"style": {
						"navigationBarTitleText": "限时抢购",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "presaleRule",
					"style": {
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "intimate",
					"style": {
						"navigationBarTitleText": "贴心服务",
						"navigationStyle": "custom",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "newsshop",
					"style": {
						"navigationBarTitleText": "活动",
						"navigationStyle": "custom",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "newPeople",
					"style": {
						"navigationBarTitleText": "新人首单礼",
						"navigationStyle": "custom",
						"enablePullDownRefresh": false
					}
				}

			]
		},
		{
			"root": "pages/news1/",
			"pages": [{
					"path": "logistics",
					"style": {
						"navigationStyle": "default",
						"navigationBarTextStyle": "black",
						"navigationBarTitleText": "物流问题"
					}
				}, {
					"path": "setting",
					"style": {
						// "enablePullDownRefresh": true,
						"navigationStyle": "default",
						"navigationBarTextStyle": "black",
						"navigationBarTitleText": "设置"
					}
				}, {
					"path": "text",
					"style": {
						"navigationStyle": "default",
						"navigationBarTextStyle": "black",
						"navigationBarTitleText": "协议"
					}
				},
				{
					"path": "help",
					"style": {
						// "enablePullDownRefresh": true,
						"navigationStyle": "default",
						"navigationBarTextStyle": "black",
						"navigationBarTitleText": "帮助与客服"
					}
				},
				{
					"path": "jinqun",
					"style": {
						// "enablePullDownRefresh": true,
						"navigationStyle": "default",
						"navigationBarTextStyle": "black",
						"navigationBarTitleText": "进社群享更多福利"
					}
				}, {
					"path": "wallet",
					"style": {
						// "enablePullDownRefresh": true,
						"navigationStyle": "custom",
						"navigationBarTextStyle": "black",
						"navigationBarTitleText": "我的钱包"
					}
				},
				{
					"path": "huoyuan",
					"style": {
						// "enablePullDownRefresh": true,
						"navigationStyle": "custom",
						"navigationBarTextStyle": "black",
						"navigationBarTitleText": "我要货源"
					}
				},
				{
					"path": "feedback",
					"style": {
						// "enablePullDownRefresh": true,
						"navigationStyle": "default",
						"navigationBarTextStyle": "black",
						"navigationBarTitleText": "我要反馈"
					}
				},
				{
					"path": "MerchantSettlement",
					"style": {
						"navigationStyle": "default",
						"navigationBarTextStyle": "black",
						"navigationBarTitleText": "商家入驻"
					}
				}
			]
		},
		{
			"root": "pages/news3/",
			"pages": [{
					"path": "fenxiao",
					"style": {
						"navigationStyle": "default",
						"navigationBarTextStyle": "black",
						"navigationBarTitleText": "分销订单"
					}
				},

				{
					"path": "fenxiaoDetails",
					"style": {
						// "enablePullDownRefresh": true,
						"navigationStyle": "custom",
						"navigationBarTextStyle": "black",
						"navigationBarTitleText": "确认订单"
					}
				},
				{
					"path": "serviceOrder",
					"style": {
						// "enablePullDownRefresh": true,
						"navigationStyle": "default",
						"navigationBarTextStyle": "black",
						"navigationBarTitleText": "服务订单"
					}
				},
				{
					"path": "dispatch",
					"style": {
						// "enablePullDownRefresh": true,
						"navigationStyle": "default",
						"navigationBarTextStyle": "black",
						"navigationBarTitleText": "去派单"
					}
				},
				{
					"path": "shopOrder",
					"style": {
						// "enablePullDownRefresh": true,
						"navigationStyle": "default",
						"navigationBarTextStyle": "black",
						"navigationBarTitleText": "商品订单"
					}
				},
				{
					"path": "shopDealerOrder",
					"style": {
						"navigationStyle": "default",
						"navigationBarTextStyle": "black",
						"navigationBarTitleText": "分销商品"
					}
				},
				{
					"path": "shopOrderDetails",
					"style": {
						// "enablePullDownRefresh": true,
						"navigationStyle": "custom",
						"navigationBarTextStyle": "black",
						"navigationBarTitleText": "确认订单"
					}
				},
				{
					"path": "updatePrice",
					"style": {
						// "enablePullDownRefresh": true,
						"navigationStyle": "default",
						"navigationBarTextStyle": "black",
						"navigationBarTitleText": "修改价格"
					}
				},
				{
					"path": "updateAddr",
					"style": {
						// "enablePullDownRefresh": true,
						"navigationStyle": "default",
						"navigationBarTextStyle": "black",
						"navigationBarTitleText": "修改地址"
					}
				},
				{
					"path": "sendOutGoods",
					"style": {
						// "enablePullDownRefresh": true,
						"navigationStyle": "default",
						"navigationBarTextStyle": "black",
						"navigationBarTitleText": "商品发货"
					}
				}, {
					"path": "addressList",
					"style": {
						// "enablePullDownRefresh": true,
						"navigationStyle": "default",
						"navigationBarTextStyle": "black",
						"navigationBarTitleText": "退货地址"
					}
				},
				{
					"path": "JoinDistribution",
					"style": {
						// "enablePullDownRefresh": true,
						"navigationStyle": "custom",
						"navigationBarTextStyle": "black",
						"navigationBarTitleText": "分销中心"
					}
				},
				{
					"path": "setOutRecords",
					"style": {
						// "enablePullDownRefresh": true,
						"navigationStyle": "default",
						"navigationBarTextStyle": "black",
						"navigationBarTitleText": "发货记录"
					}
				},
				{
					"path": "seasoningCondimentsRecord",
					"style": {
						// "enablePullDownRefresh": true,
						"navigationStyle": "default",
						"navigationBarTextStyle": "black",
						"navigationBarTitleText": "调货记录"
					}
				},
				{
					"path": "ManualEntry",
					"style": {
						// "enablePullDownRefresh": true,
						"navigationStyle": "default",
						"navigationBarTextStyle": "black",
						"navigationBarTitleText": "手动录入"
					}
				},
				{
					"path": "LogisticsInquiry",
					"style": {
						// "enablePullDownRefresh": true,
						"navigationStyle": "custom",
						"navigationBarTextStyle": "black",
						"navigationBarTitleText": "物流查询"
					}
				},
				{
					"path": "LogisticsDetails",
					"style": {
						// "enablePullDownRefresh": true,
						"navigationStyle": "custom",
						"navigationBarTextStyle": "black",
						"navigationBarTitleText": "物流信息"
					}
				},
				{
					"path": "vipPrice",
					"style": {
						// "enablePullDownRefresh": true,
						"navigationStyle": "default",
						"navigationBarTextStyle": "black",
						"navigationBarTitleText": "会员价"
					}
				}


			]
		}
	],
	"globalStyle": {
		// #ifdef H5
		// "navigationStyle": "custom",
		"maxWidth": 750,
		"rpxCalcMaxDeviceWidth": 750, // rpx 计算所支持的最大设备宽度，单位 px，默认值为 960
		"rpxCalcBaseDeviceWidth": 560, // rpx 计算使用的基准设备宽度，设备实际宽度超出 rpx 计算所支持的最大设备宽度时将按基准宽度计算，单位 px，默认值为 375
		"rpxCalcIncludeWidth": 9999, // rpx 计算特殊处理的值，始终按实际的设备宽度计算，单位 rpx，默认值为 750
		// #endif
		"navigationBarBackgroundColor": "#ffffff",
		"navigationBarTitleText": "",
		"navigationBarTextStyle": "black",
		"backgroundTextStyle": "dark"
	},
	"easycom": {
		"autoscan": true,
		"custom": {}
	},
	"sitemapLoaction": "sitemap.json"
}
